@import url('https://fonts.googleapis.com/css2?family=Anton&family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Crimson+Text:ital,wght@0,400;0,600;0,700;1,400;1,600;1,700&family=Dancing+Script:wght@400..700&family=Halant:wght@300;400;500;600;700&family=Josefin+Sans:ital,wght@0,100..700;1,100..700&family=Jost:ital,wght@0,100..900;1,100..900&family=Manrope:wght@200..800&family=Marcellus&family=Monsieur+La+Doulaise&family=Montez&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Mulish:ital,wght@0,200..1000;1,200..1000&family=Nothing+You+Could+Do&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Princess+Sofia&family=Road+Rage&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&family=Rock+Salt&family=Tangerine:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&family=Jost:ital,wght@0,100..900;1,100..900&display=swap');

html, body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden !important;
  font-family: "Cormorant Garamond", serif;
  background: #ffffff;
  color: rgb(0, 0, 0);
}

a {
  text-decoration: none !important;
}

h1 {
  font-family: "Cormorant Garamond", serif;
  font-weight: 600 !important;
  color: rgb(0, 0, 0);
}

h2 {
  font-family: "Cormorant Garamond", serif;
  font-weight: 600 !important;
}

h3 {
  font-family: "Cormorant Garamond", serif;
}

h4 {
  font-family: "Cormorant Garamond", serif;
}

p {
  font-family: "Josefin Sans", sans-serif;
  color: rgba(0, 0, 0, 0.384);
  margin-bottom: 0px;
}

.h5-color1 {
  color: white;
}

.carousel-p {
  color: rgb(255, 255, 255);
}

.carousel1 {
  background: url('../image/img1.jpeg') rgba(0, 0, 0, 0.51);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  height: 85vh;
  background-image: url("https://api.intermedia-web.com/getSavedAsset/seaviewhimare/seaview-apartments.al/seaview-apartments.al_2026-03-19_15-03-41-949/image/img1.jpeg");
  background-origin: initial;
  background-clip: initial;
  background-color: rgba(0, 0, 0, 0.51);
  background-position-x: center;
  background-position-y: top;
}

.carousel2 {
  background: url('../image/img2.jpeg') rgba(0, 0, 0, 0.452);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  height: 85vh;
  background-image: url("https://api.intermedia-web.com/getSavedAsset/seaviewhimare/seaview-apartments.al/seaview-apartments.al_2026-03-19_15-03-41-949/image/img2.jpeg");
  background-origin: initial;
  background-clip: initial;
  background-color: rgba(0, 0, 0, 0.45);
  background-position-x: center;
  background-position-y: center;
}

.carousel3 {
  background: url('../image/img15.jpg') rgba(0, 0, 0, 0.542);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  height: 85vh;
  background-image: url("https://api.intermedia-web.com/getSavedAsset/seaviewhimare/seaview-apartments.al/seaview-apartments.al_2026-03-19_15-03-41-949/image/img15.jpg");
  background-origin: initial;
  background-clip: initial;
  background-color: rgba(0, 0, 0, 0.54);
  background-position-x: center;
  background-position-y: bottom;
}

.h5-color {
  color: rgb(196, 171, 134);
}

.h5-color2 {
  color: black;
}

.h5 {
  color: rgb(196, 171, 134);
  font-weight: 600;
}

.img1 {
  width: 100%;
}

.foter-h4 {
  font-size: 24px;
}

.logo-footer {
  width: 100px !important;
}

.footer-power {
  color: white !important;
}

.footer-h6color {
  color: white !important;
}

.link1 {
  font-size: 14px;
}

.contact3 {
  shape-rendering: geometricPrecision;
  text-rendering: geometricPrecision;
  image-rendering: optimizeQuality;
  fill-rule: evenodd;
  clip-rule: evenodd;
}

.contact2 {
  shape-rendering: geometricPrecision;
  text-rendering: geometricPrecision;
  image-rendering: optimizeQuality;
  fill-rule: evenodd;
  clip-rule: evenodd;
}

.contact1 {
  shape-rendering: geometricPrecision;
  text-rendering: geometricPrecision;
  image-rendering: optimizeQuality;
  fill-rule: evenodd;
  clip-rule: evenodd;
}

.footer-h1 {
  font-size: 32px;
  letter-spacing: 4px;
  color: white;
}

.footer-h6 {
  font-size: 15px;
  font-family: Jost, sans-serif;
  font-weight: 400;
  line-height: 28px;
}

.img2 {
  width: 200px;
}

.footer1 {
  justify-content: space-between;
}

.garden {
  padding-top: 100px;
  padding-bottom: 100px;
}

.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 16.25rem !important;
  left: 15%;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  color: rgb(255, 255, 255);
  text-align: center !important;
}

.room-p {
  color: rgb(0, 0, 0);
}

.carousel-caption h2 {
  font-size: 70px;
  font-family: "Cormorant Garamond", serif;
  font-weight: 900 !important;
}

.carousel-caption p {
  text-transform: uppercase;
}

.carousel-caption h6 {
  font-family: "Dancing Script", serif;
  font-size: 24px;
  font-weight: 100 !important;
}

.carousel-indicators {
  display: none !important;
}

.navbar {
  transition: 0.3s;
  background: white;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: white;
}

.nav-link {
  font-size: 16px;
  font-weight: 600;
  color: black;
}

.navbar-toggler {
  border: none !important;
}

.nav-link.active {
  color: rgb(151, 134, 103) !important;
  font-weight: 700 !important;
}

.text-bg-dark {
  color: #000000!important;
  background: none!important;
}

.offcanvas {
  background-color: white !important;
}

.button-main {
  position: relative;
  padding: 10px 55px;
  background: #D3B298;
  font-size: 17px;
  transition-duration: 0.5s;
  font-weight: 500;
  font-family: Cormoran;
  color: rgb(233, 229, 224);
  border: 1px solid#D3B298;
  border-radius: 0px;
  filter: drop-shadow(rgba(0, 0, 0, 0.2) 2px 2px 3px);
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgb(211, 178, 152);
}

.button-main:hover {
  border: 1px solid rgb(243, 177, 130);
  background: linear-gradient(85deg, #FEC195, #fcc196, #fabd92, #fac097, #fac39c);
  animation: wind 2s ease-in-out infinite;
  color: rgb(22, 31, 32);
  transition-duration: 0.5s;
  background-image: linear-gradient(85deg, rgb(254, 193, 149), rgb(252, 193, 150), rgb(250, 189, 146), rgb(250, 192, 151), rgb(250, 195, 156));
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: initial;
  animation-duration: 2s;
  animation-timing-function: ease-in-out;
  animation-delay: 0s;
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-fill-mode: none;
  animation-play-state: running;
  animation-name: wind;
}

.icon-1 {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 25px;
  transform-origin: 0px 0px;
  transform: rotate(10deg);
  transition: all .5s ease-in-out;
  filter: drop-shadow(rgba(0, 0, 0, 0.3) 2px 2px 3px);
}

.button-main:hover .icon-1 {
  animation: slay-1 3s cubic-bezier(0.52, 0, 0.58, 1) infinite;
  transform: rotate(10deg);
  animation-duration: 3s;
  animation-timing-function: cubic-bezier(0.52, 0, 0.58, 1);
  animation-delay: 0s;
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-fill-mode: none;
  animation-play-state: running;
  animation-name: slay-1;
}

.icon-2 {
  position: absolute;
  top: 0px;
  left: 25px;
  width: 12px;
  transform-origin: 50% 0px;
  transform: rotate(10deg);
  transition: all 1s ease-in-out;
  filter: drop-shadow(rgba(0, 0, 0, 0.5) 2px 2px 3px);
}

.button-main:hover .icon-2 {
  animation: slay-2 3s cubic-bezier(0.52, 0, 0.58, 1) 1s infinite;
  transform: rotate(0deg);
  animation-duration: 3s;
  animation-timing-function: cubic-bezier(0.52, 0, 0.58, 1);
  animation-delay: 1s;
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-fill-mode: none;
  animation-play-state: running;
  animation-name: slay-2;
}

.icon-3 {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 18px;
  transform-origin: 50% 0px;
  transform: rotate(-5deg);
  transition: all 1s ease-in-out;
  filter: drop-shadow(rgba(0, 0, 0, 0.5) 2px 2px 3px);
}

.button-main:hover .icon-3 {
  animation: slay-3 2s cubic-bezier(0.52, 0, 0.58, 1) 1s infinite;
  transform: rotate(0deg);
  animation-duration: 2s;
  animation-timing-function: cubic-bezier(0.52, 0, 0.58, 1);
  animation-delay: 1s;
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-fill-mode: none;
  animation-play-state: running;
  animation-name: slay-3;
}

.services-color {
  color: rgba(255, 255, 255, 0.74);
}

.carousel-h2 {
  color: rgb(255, 255, 255);
}

.copy-right {
  width: 100px;
}

.owl-h5 {
  font-style: italic;
  color: rgb(255, 255, 255);
}

.iamge1 {
  border-radius: 20px;
}

.cover-bg {
  background: url('../image/img13.jpeg') rgba(0, 0, 0, 0.51);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: url("https://api.intermedia-web.com/getSavedAsset/seaviewhimare/seaview-apartments.al/seaview-apartments.al_2026-03-19_15-03-41-949/img/20260318_150318_sea1.jpg");
  background-origin: initial;
  background-clip: initial;
  background-color: rgba(0, 0, 0, 0.51);
  background-position-x: center;
  background-position-y: top;
}

.cover-bg1 {
  background: url('../image/img13.jpeg') rgba(0, 0, 0, 0.51);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: url("https://api.intermedia-web.com/getSavedAsset/seaviewhimare/seaview-apartments.al/seaview-apartments.al_2026-03-19_15-03-41-949/image/img13.jpeg");
  background-origin: initial;
  background-clip: initial;
  background-color: rgba(0, 0, 0, 0.51);
  background-position-x: center;
  background-position-y: top;
}

.rooms-section {
  background: #0E1927;
  border-top: 3px solid  #C4AB86;
  border-bottom: 3px solid  #C4AB86;
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgb(14, 25, 39);
  border-top-width: 3px;
  border-top-style: solid;
  border-top-color: rgb(196, 171, 134);
  border-bottom-width: 3px;
  border-bottom-style: solid;
  border-bottom-color: rgb(196, 171, 134);
}

.button {
  cursor: pointer;
  border: none;
  background: #C4AB86;
  color: rgb(0, 0, 0);
  width: 100px;
  height: 100px;
  border-radius: 50%;
  overflow: hidden;
  position: relative;
  display: grid;
  place-content: center;
  transition: background 300ms,
    transform 200ms;
  font-weight: 600;
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgb(196, 171, 134);
  overflow-x: hidden;
  overflow-y: hidden;
  align-content: center;
  justify-content: center;
}

.navv {
  width: 90px;
}

.button__text {
  position: absolute;
  inset: 0;
  animation: text-rotation 8s linear infinite;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  animation-duration: 8s;
  animation-timing-function: linear;
  animation-delay: 0s;
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-fill-mode: none;
  animation-play-state: running;
  animation-name: text-rotation;
}

.contact3 {
  shape-rendering: geometricPrecision;
  text-rendering: geometricPrecision;
  image-rendering: optimizeQuality;
  fill-rule: evenodd;
  clip-rule: evenodd;
}

.contact1 {
  shape-rendering: geometricPrecision;
  text-rendering: geometricPrecision;
  image-rendering: optimizeQuality;
  fill-rule: evenodd;
  clip-rule: evenodd;
}

.contact2 {
  shape-rendering: geometricPrecision;
  text-rendering: geometricPrecision;
  image-rendering: optimizeQuality;
  fill-rule: evenodd;
  clip-rule: evenodd;
}

.about-svg {
  shape-rendering: geometricPrecision;
  text-rendering: geometricPrecision;
  image-rendering: optimizeQuality;
  fill-rule: evenodd;
  clip-rule: evenodd;
}

.svg11 {
  shape-rendering: geometricprecision;
  text-rendering: geometricprecision;
  image-rendering: optimizeQuality;
  fill-rule: evenodd;
  clip-rule: evenodd;
}

.copyright {
  width: 100px;
  display: flex;
  justify-content: right;
  text-align: right;
  align-items: end;
  color: white !important;
}

.copyright h6 {
  color: white !important;
}

.svg {
  shape-rendering: geometricprecision;
  text-rendering: geometricprecision;
  image-rendering: optimizeQuality;
  fill-rule: evenodd;
  clip-rule: evenodd;
}

.image-logo {
  width: 160px;
}

.button__text span {
  position: absolute;
  transform: rotate(calc(19deg * var(--index)));
  inset: 5px;
  top: 5px;
  right: 5px;
  bottom: 5px;
  left: 5px;
}

.button__circle {
  position: relative;
  width: 40px;
  height: 40px;
  overflow: hidden;
  background: #fff;
  color: rgb(0, 0, 0);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow-x: hidden;
  overflow-y: hidden;
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgb(255, 255, 255);
}

.button__icon--copy {
  position: absolute;
  transform: translate(-150%, 150%);
}

.button:hover {
  background: #000;
  transform: scale(1.05);
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgb(0, 0, 0);
}

.button:hover .button__icon {
  color: rgb(0, 0, 0);
}

.button:hover .button__icon:first-child {
  transition: transform 0.3s ease-in-out;
  transform: translate(150%, -150%);
}

.button:hover .button__icon--copy {
  transition: transform 0.3s ease-in-out 0.1s;
  transform: translate(0px);
}

.facility-card {
  padding: 30px;
  justify-content: center;
  text-align: center;
  background: #C4AB86;
  color: white;
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgb(196, 171, 134);
}

footer {
  background: #0E1927;
  padding-top: 60px;
  padding-bottom: 0px;
  padding-left: 20px;
  padding-right: 20px;
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgb(14, 25, 39);
}

a.footer-link {
  color: white;
  font-family: Jost, sans-serif;
  font-weight: 300;
}

.footer-link:hover {
  color: rgb(169, 209, 219);
}

.payment {
  display: flex;
}

.socials {
  display: flex;
  color: white;
}

.footer-links {
  display: flex;
  font-family: Jost, sans-serif;
  font-size: 18px;
}

.socials a {
  text-decoration: none !important;
  color: white;
}

.socials a:hover h4 {
  color: rgb(169, 209, 219);
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

.copyright {
  display: flex;
  justify-content: right;
  text-align: right;
  align-items: end;
}

.room-link {
  color: #000000;
}

.room-link:hover {
  color: #192841;
}

.section-bg1 {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  background-attachment: scroll;
  padding-top: 150px;
  padding-bottom: 40px;
  text-align: center;
  justify-content: center;
  background-image: url("https://api.intermedia-web.com/getSavedAsset/seaviewhimare/seaview-apartments.al/seaview-apartments.al_2026-03-19_15-03-41-949/image/img11.jpeg"), initial;
  background-origin: initial, initial;
  background-clip: initial, initial;
  background-color: rgba(0, 0, 0, 0.608);
  background-position-x: center;
  background-position-y: center;
}

.section-bg1 h1 {
  color: white;
  text-align: center;
  font-weight: 700;
}

.title-text {
  margin-top: 80px;
}

.amenity {
  padding: 5px 20px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
}

.section-bg2 {
  background: url('../image/img15.jpg'), rgba(0, 0, 0, 0.607);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  background-attachment: scroll;
  padding-top: 150px;
  padding-bottom: 40px;
  text-align: center;
  justify-content: center;
  background-image: url("https://api.intermedia-web.com/getSavedAsset/seaviewhimare/seaview-apartments.al/seaview-apartments.al_2026-03-19_15-03-41-949/image/img15.jpg"), initial;
  background-origin: initial, initial;
  background-clip: initial, initial;
  background-color: rgba(0, 0, 0, 0.608);
  background-position-x: center;
  background-position-y: center;
}

.carousel-color {
  font-style: italic;
  color: rgb(0, 0, 0);
}

.about-h2 {
  color: rgb(0, 0, 0);
}

.testimonials {
  font-style: italic;
  color: rgb(0, 0, 0);
}

.about-section1 {
  padding-top: 100px;
  padding-bottom: 100px;
  background: white;
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: white;
}

.garden-h3 {
  font-family: "Dancing Script", serif;
  color: white;
}

.about-section {
  padding-top: 100px;
  padding-bottom: 100px;
  background: #ebebeb;
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgb(235, 235, 235);
}

.section-bg2 h1 {
  color: white;
  text-align: center;
  font-weight: 700;
}

.span-color {
  color: rgb(205, 205, 205);
}

.a-color {
  color: rgb(205, 205, 205) !important;
}

.about-h6 {
  text-align: center;
  color: white;
  text-transform: uppercase;
}

.h5-font {
  font-family: "Cormorant Garamond";
}

.gallery1 {
  shape-rendering: geometricPrecision;
  text-rendering: geometricPrecision;
  image-rendering: optimizeQuality;
  fill-rule: evenodd;
  clip-rule: evenodd;
}

.gallery2 {
  shape-rendering: geometricPrecision;
  text-rendering: geometricPrecision;
  image-rendering: optimizeQuality;
  fill-rule: evenodd;
  clip-rule: evenodd;
}

.gallery3 {
  shape-rendering: geometricPrecision;
  text-rendering: geometricPrecision;
  image-rendering: optimizeQuality;
  fill-rule: evenodd;
  clip-rule: evenodd;
}

.section-bg3 {
  background: url('../image/room8.jpg'), rgba(0, 0, 0, 0.607);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  background-attachment: scroll;
  padding-top: 150px;
  padding-bottom: 40px;
  text-align: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.608);
  background-position-x: center;
  background-position-y: center;
  background-image: url("https://api.intermedia-web.com/getSavedAsset/seaviewhimare/seaview-apartments.al/seaview-apartments.al_2026-03-19_15-03-41-949/image/room8.jpg"), initial;
  background-origin: initial, initial;
  background-clip: initial, initial;
}

.section-bg3 h1 {
  color: white;
  text-align: center;
  font-weight: 700;
}

.contact-box {
  padding: 30px;
  background: #0E1927;
  color: rgb(255, 255, 255);
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgb(14, 25, 39);
}

.row2 {
  justify-content: space-between;
}

.col2 {
  justify-content: end;
  text-align: end;
}

html, body {
  width: 100%;
  height: 100%;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  font-family: "Cormorant Garamond", serif;
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgb(255, 255, 255);
  color: rgb(0, 0, 0);
  overflow-x: hidden !important;
}

.c9211 {
  color: rgb(26, 26, 26);
  font-family: BlinkMacSystemFont, -apple-system, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  text-align: start;
  background-color: rgb(255, 255, 255);
}

.cropped-image {
  object-fit: cover !important;
  object-position: center !important;
  max-width: none !important;
  max-height: none !important;
  min-width: 0 !important;
  min-height: 0 !important;
  display: block !important;
}

.cropped-image-parent,
*:has(.cropped-image) {
  overflow: hidden !important;
  position: relative !important;
}

.cropped-image-parent, :has(.cropped-image) {
  overflow-x: hidden !important;
  overflow-y: hidden !important;
  position: relative !important;
}

.carousel-item {
  background-image: url("https://api.intermedia-web.com/getSavedAsset/seaviewhimare/seaview-apartments.al/seaview-apartments.al_2026-03-19_15-03-41-949/img/20260318_144712_balcony3.jpg");
}

.c11992 {
  color: rgb(18, 100, 163);
}

.c15037 {
  color: rgb(13, 110, 253);
}

.c15068 {
  color: rgb(255, 255, 255) !important;
}

@keyframes wind{0%{background-position-x:0%;background-position-y:50%;}}

@keyframes slay-1{0%{transform:rotate(10deg);}50%{transform:rotate(-5deg);}100%{transform:rotate(10deg);}}

@keyframes slay-2{0%{transform:rotate(0deg);}50%{transform:rotate(15deg);}100%{transform:rotate(0deg);}}

@keyframes slay-3{0%{transform:rotate(0deg);}50%{transform:rotate(-5deg);}100%{transform:rotate(0deg);}}

@keyframes text-rotation{100%{rotate:360deg;}}

@media only screen and (max-width: 600px) {
  .button-main {
    margin-left: 0px !important;
    padding: 5px 60px;
    line-height: 40px;
  }
}

@media (max-width:1000px) {
  .carousel-caption h2 {
    font-size: 40px;
    font-family: "Cormorant Garamond", serif;
    font-weight: 900 !important;
  }
  .col3 {
    margin-top: 40px;
    text-align: center;
  }
}

@media (max-width: 1000px) {
  .col3 {
    margin-top: 40px;
    text-align: center;
  }
}